liman发帖:1433
发送消息  该帖被浏览 616 次,回复 0 次
发表于:2012-11-27 17:25
楼主
使用GT Simulator3新软件可以仿真,软件版本需要在1.22Y以上支持。

 
       
     
您需要登录后才可以回复 登录 | 立即注册

 
发帖说明:如果不能直接拷贝粘贴到编辑框中,请在编辑框中点击右键选粘贴也可粘贴拷贝内容!